{
  "minecraft": {
    "version": "1.18.2",
    "modLoaders": [
      {
        "id": "forge-40.2.8",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Peercraft Redux",
  "version": "v1.4.2 (forge 1.18.2)",
  "author": "",
  "files": [
    {
      "projectID": 377897,
      "fileID": 4257307,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 4760631,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 4759912,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 4675472,
      "required": true
    },
    {
      "projectID": 324985,
      "fileID": 4069783,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 461710,
      "fileID": 4327952,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 4679315,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4559078,
      "required": true
    },
    {
      "projectID": 817709,
      "fileID": 4446913,
      "required": true
    },
    {
      "projectID": 303557,
      "fileID": 4318511,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 4183356,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3858196,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4377180,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4858019,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 4788136,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 4850862,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 4353741,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 4047163,
      "required": true
    },
    {
      "projectID": 583345,
      "fileID": 4552152,
      "required": true
    },
    {
      "projectID": 820977,
      "fileID": 4838717,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 4059979,
      "required": true
    },
    {
      "projectID": 353775,
      "fileID": 3711799,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 4790995,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 3810810,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 4398246,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 3750013,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3846086,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 4759910,
      "required": true
    },
    {
      "projectID": 396234,
      "fileID": 3683674,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3840125,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 4569313,
      "required": true
    },
    {
      "projectID": 503784,
      "fileID": 4552697,
      "required": true
    },
    {
      "projectID": 395617,
      "fileID": 4748308,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 4377995,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3571539,
      "required": true
    },
    {
      "projectID": 652202,
      "fileID": 4735324,
      "required": true
    },
    {
      "projectID": 454382,
      "fileID": 3922627,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 4790968,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3678612,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 4770434,
      "required": true
    },
    {
      "projectID": 379208,
      "fileID": 3763334,
      "required": true
    },
    {
      "projectID": 291006,
      "fileID": 4074087,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 4509008,
      "required": true
    },
    {
      "projectID": 388364,
      "fileID": 4484496,
      "required": true
    },
    {
      "projectID": 630620,
      "fileID": 4706140,
      "required": true
    },
    {
      "projectID": 245506,
      "fileID": 4738974,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 3759236,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 4607274,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 4614546,
      "required": true
    },
    {
      "projectID": 443900,
      "fileID": 3819249,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 4836984,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3783096,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462832,
      "required": true
    },
    {
      "projectID": 568645,
      "fileID": 4841877,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4593548,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3642382,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 3740180,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4860332,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 4782927,
      "required": true
    },
    {
      "projectID": 313402,
      "fileID": 4750423,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 4703282,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 4736496,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3936568,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 4831151,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 4801048,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 4859677,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3829113,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 4711512,
      "required": true
    },
    {
      "projectID": 593981,
      "fileID": 4696011,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277221,
      "required": true
    },
    {
      "projectID": 409371,
      "fileID": 3837351,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 3756127,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 4393837,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3909656,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 4337390,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3578801,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4396792,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556713,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4406217,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 4543053,
      "required": true
    },
    {
      "projectID": 654384,
      "fileID": 4794544,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4632727,
      "required": true
    },
    {
      "projectID": 647008,
      "fileID": 4041896,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 4412849,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 4687806,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4800837,
      "required": true
    },
    {
      "projectID": 526754,
      "fileID": 4394900,
      "required": true
    },
    {
      "projectID": 351491,
      "fileID": 3712914,
      "required": true
    },
    {
      "projectID": 411797,
      "fileID": 3929626,
      "required": true
    },
    {
      "projectID": 632145,
      "fileID": 4325543,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 4781902,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 4576465,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 4760628,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4548315,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3683668,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770822,
      "required": true
    },
    {
      "projectID": 346030,
      "fileID": 4853082,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4513844,
      "required": true
    },
    {
      "projectID": 573382,
      "fileID": 4055155,
      "required": true
    },
    {
      "projectID": 498794,
      "fileID": 4446848,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 3957976,
      "required": true
    },
    {
      "projectID": 508996,
      "fileID": 4267881,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4747959,
      "required": true
    },
    {
      "projectID": 325892,
      "fileID": 3987703,
      "required": true
    },
    {
      "projectID": 605375,
      "fileID": 4558429,
      "required": true
    },
    {
      "projectID": 782147,
      "fileID": 4567276,
      "required": true
    },
    {
      "projectID": 884163,
      "fileID": 4733980,
      "required": true
    },
    {
      "projectID": 303278,
      "fileID": 3907553,
      "required": true
    },
    {
      "projectID": 637200,
      "fileID": 3848595,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 4554163,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4741008,
      "required": true
    },
    {
      "projectID": 602171,
      "fileID": 4829123,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 4574832,
      "required": true
    },
    {
      "projectID": 406360,
      "fileID": 4785263,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3950183,
      "required": true
    },
    {
      "projectID": 500532,
      "fileID": 3696346,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 4838367,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4016461,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4590652,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 4399032,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4181370,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 4818720,
      "required": true
    },
    {
      "projectID": 856996,
      "fileID": 4531755,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 4065856,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 3984913,
      "required": true
    },
    {
      "projectID": 258371,
      "fileID": 4794551,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4849258,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4505375,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4074294,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4707477,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4111314,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3951068,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4392829,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 4851484,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 3750118,
      "required": true
    },
    {
      "projectID": 313866,
      "fileID": 4112663,
      "required": true
    },
    {
      "projectID": 864781,
      "fileID": 4735852,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 3865388,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 4577350,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3820503,
      "required": true
    },
    {
      "projectID": 527361,
      "fileID": 3745606,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835188,
      "required": true
    },
    {
      "projectID": 669167,
      "fileID": 4435561,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 4016730,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 4649845,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 4442615,
      "required": true
    },
    {
      "projectID": 602680,
      "fileID": 4692397,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521465,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 4788649,
      "required": true
    },
    {
      "projectID": 575698,
      "fileID": 4550679,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715404,
      "required": true
    },
    {
      "projectID": 361354,
      "fileID": 4629479,
      "required": true
    },
    {
      "projectID": 314515,
      "fileID": 4791168,
      "required": true
    },
    {
      "projectID": 560323,
      "fileID": 3669114,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 3881526,
      "required": true
    },
    {
      "projectID": 391390,
      "fileID": 4399462,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 4860857,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 4532901,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3706539,
      "required": true
    },
    {
      "projectID": 301700,
      "fileID": 4027518,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 4119191,
      "required": true
    },
    {
      "projectID": 471002,
      "fileID": 4783289,
      "required": true
    },
    {
      "projectID": 401273,
      "fileID": 3745269,
      "required": true
    },
    {
      "projectID": 405077,
      "fileID": 3751752,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 4859683,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3574005,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 4001490,
      "required": true
    },
    {
      "projectID": 852667,
      "fileID": 4710552,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 3544496,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 4509007,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3853078,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 4661451,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3991478,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 3908627,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4555742,
      "required": true
    }
  ],
  "overrides": "overrides"
}